
.top-ul .s-12.l-10 {
	background: none repeat scroll 0 0 rgba(0, 30, 34, 0.85);
}
li.logo {
	margin: 0;
	text-align: center;
	width: 100%;
}
footer {
	background: none repeat scroll 0 0 #045763;
	padding: .1em 0;
}
footer p, footer a:link, footer a:visited, footer a:hover {
	color: #fff;
}
.carousel-text {
	display: block;
	position: absolute;
	top: 25%;
	width: 100%;
	z-index: 300;
}
.carousel-text h2 {
	background: none repeat scroll 0 0 #fff;
	color: rgb(0, 30, 34);
	display: inline-block;
	padding: 0.3125em 0.625em;
	font-size: 2em;
}
.carousel-text p {
	background: none repeat scroll 0 0 rgba(0, 30, 34, 0.85);
	color: #fff;
	display: inline-block;
	font-size: 1.2em;
	padding: 0.625em 0.8em;
}

section h2 {
	font-size: 2.5em;
	font-weight: 300;
	margin: 0;
	text-transform: uppercase;
}
p.subtitile {
	color: #999;
	margin: 0 0 3.5em;
}
section h3 {
	font-size: 1.3em;
	font-weight: 300;
	margin: 0.8em 0;
	text-transform: uppercase;
}
section p {
	font-size: 0.8em;
}
section h1 {
	color: #fff;
	font-size: 2.5em;
	font-weight: 300;
	text-transform: uppercase;
}
#second-block p {
	color: #fff;
}

#second-block h2 {
	color: #fff;
}




.content-block {
    background: none repeat scroll 0 0 rgb(0, 30, 34);
    padding: 2.5em;
}
.content-block h3 {
    color: #fff;
}
.content-block p {
    color: #fff;
}
#content.left-align {
    text-align: left;
}
#content.contact-page h2 {
    margin: 0 0 0.625em;
}
.contact-page p {
    font-size: 1em;
    font-style: normal;
}
.contact-page i {
    background: none repeat scroll 0 0 rgb(0, 30, 34);
    border-radius: 100px;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    margin: 0.3125em 0.3125em 0.3125em 0;
    text-align: center;
    width: 35px;
}     
form.customform button {
    background: none repeat scroll 0 0 rgb(0, 30, 34);
    border-radius: 5px;
    transition:background 0.20s linear 0s;
  -o-transition:background 0.20s linear 0s;
  -ms-transition:background 0.20s linear 0s;
  -moz-transition:background 0.20s linear 0s;
  -webkit-transition:background 0.20s linear 0s;
}
form.customform button:hover {
    background: none repeat scroll 0 0 #2fcbe0;
}
form.customform input, form.customform select, form.customform textarea {
    border-radius: 5px;
}
#map-block iframe {
    display: block;
}
@media screen and (max-width: 800px) {
body {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
}

.carousel-text h2 {
	font-size: 1.3em;
}
.carousel-text p {
	font-size: 1em;
}
ul.top-ul {
	padding: 0;
}
ul.top-ul .right {
	float: none;
}
}